MCPBundler Docs
MCPBundler Docs
Back to marketplaceGetting StartedAuthenticationTutorial - Bundle to Connected Agent
API Reference
Auth
Bundler
Bundles
Catalog
Deployments
Discover
List Featured BundlesList Hero Banner SlidesBrowse Public Bundles
LLM
MCP Listing Claims
MCP Listings
OAuth2
Observability
Organisations
Reviews
Roadmap
SCIM
Users
Utils
Vault
Webhooks
API ReferenceDiscover

Browse Public Bundles

GET
/v1/discover/bundles

Paginated browse of all public bundles, most recent first. Works for logged-out visitors (anonymous browsing context).

Authorization

OAuth2AuthorizationCodeBearer
AuthorizationBearer <token>

In: header

Query Parameters

_count? Count
Range1 <= value <= 100
Default20
_page? Page
Range1 <= value
Default1
verify_locally?Verify Locally
Defaulttrue

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/discover/bundles"
{  "page": 0,  "page_size": 0,  "has_next": true,  "has_previous": true,  "total_pages": 0,  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "description": "string",      "created_at": "2019-08-24T14:15:22Z",      "owner_id": "8826ee2e-7933-4665-aef2-2393f84a0d05",      "owner_name": "string",      "mcp_count": 0,      "deployment_count": 0,      "fork_count": 0,      "tags": [],      "entry_previews": []    }  ]}
{  "detail": "string",  "code": "string"}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string"    }  ]}

List Hero Banner Slides

Previous Page

LLM

Endpoints in the LLM group.